.footer{
	color: #fff;
	padding: 13px 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	margin-top: 52px;
}

@media(max-width: 992px){
	.footer{
		text-align: center;
	}
}

.footer p{
	line-height: 36px;
}

.contact-fixed{
	width: 114px;
	height: 114px;
	background-color: #0043C1;
	position: fixed;
	bottom: 15px;
	right: 15px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}

.contact-fixed i{
	margin: 11px 0 2px;
}

.contact-fixed a{
	color: #fff;	
}